.utils-edit-grid {
  display: table;
  margin: 1em 0;
  width: 100%;
}
.utils-edit-grid-row {
  display: table-row;
}
.utils-edit-grid-row > div {
  display: table-cell;
  padding: 0.25em 0;
  vertical-align: top;
}
.utils-edit-grid-name {
  font-weight: bold;
  width: 10em;
}
.utils-edit-grid-name img {
  height: 1.2em;
  margin: 0 0.25em;
  cursor: pointer;
  transform: translate(0, 0.1em)
}
.utils-edit-grid-status {
  width: 0;
}
.utils-edit-grid-status div {
  display: inline-block;
  cursor: pointer;
  margin: 0 0 0 0.25em;
  padding: 0.2em;
}
.utils-edit-grid-status .utils-edit-grid-status-history:hover {
  background-color: var(--grey);
}
.utils-edit-grid-status img {
  height: 1.4em;
}
.utils-edit-grid-cell {
  position: relative;
}
.utils-edit-grid-cell input,
.utils-edit-grid-cell textarea {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  font-family: inherit;
  font-size: inherit;
  padding: 0.25em 0.5em;
}
.utils-edit-grid-cell textarea {
  height: 15em;
}